uuid: 72e00155-e28a-4aa2-bd3c-4c70e34e81bc
langcode: fr
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: t43OqwzP3CTbcAagSsWKNy6KwMm_zShXo3c4-So6rQg
id: node_delete_action
label: 'Supprimer le contenu'
type: node
plugin: 'entity:delete_action:node'
configuration: {  }
